# Copyright (C) 2025 Creta Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: FSE Sports Arena 1.1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fse-sports-arena\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-06-06T10:54:16+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: fse-sports-arena\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns.php:11
#: patterns/footer-default.php:10
msgid "FSE Sports Arena"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.cretathemes.com/products/free-esports-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "FSE Sports Arena is a dynamic and versatile WordPress theme designed for sports facilities and athletic organizations. This theme is perfect for showcasing a variety of sports such as basketball, volleyball, badminton, stadium events, indoor sports arena, outdoor sports facility, sports complex, athletic center, arena seating, sports venue, live sports events, multipurpose arena, arena booking, sports tournaments, concert and sports venue, arena management, sports field, recreational sports arena, arena lighting, spectator sports, event arena, sports arena rental, arena concessions, tennis, squash, and racquetball. It’s also ideal for gyms offering gymnastics, martial arts like karate, taekwondo, judo, Brazilian Jiu Jitsu, Muay Thai, and boxing, as well as fitness classes including yoga, Pilates, aerobics, Zumba, and HIIT. Visually, the FSE Sports Arena WordPress Theme boasts a clean, modern design that emphasizes functionality and user experience. Its layout is intuitive, allowing visitors to navigate effortlessly through sections showcasing different sports, events, and schedules. The theme’s design is fully responsive, ensuring a seamless experience across all devices, from desktops to smartphones. This adaptability is crucial for users who need access to information on the go. One of the key benefits of this theme is its retina-ready feature, which guarantees high-resolution images and graphics. The FSE Sports Arena WordPress Theme also includes robust social media integration, enabling sports facilities to connect with their audience on platforms like Facebook, Instagram, and Twitter, thus enhancing engagement and visibility. Additionally, the theme supports blogging, allowing sports organizations to share updates, training tips, and success stories, which can improve SEO and establish the facility as a community authority."
msgstr ""

#. Author of the theme
#: style.css
msgid "Creta Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://cretathemes.com/"
msgstr ""

#: functions.php:23
msgid "https://www.cretathemes.com/products/sports-arena-wordpress-theme"
msgstr ""

#: functions.php:24
msgid "https://pattern.cretathemes.com/fse-sports-arena/"
msgstr ""

#: functions.php:25
msgid "https://pattern.cretathemes.com/free-guide/fse-sports-arena/"
msgstr ""

#: functions.php:26
msgid "https://pattern.cretathemes.com/pro-guide/fse-sports-arena/"
msgstr ""

#: functions.php:27
msgid "https://wordpress.org/support/theme/fse-sports-arena/"
msgstr ""

#: functions.php:28
msgid "https://wordpress.org/support/theme/fse-sports-arena/reviews/#new-post"
msgstr ""

#: functions.php:29
msgid "https://www.cretathemes.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:30
msgid "https://www.cretathemes.com/collections/wordpress-block-themes"
msgstr ""

#: functions.php:124
msgid "Hey, Thank you for installing FSE Sports Arena Theme!"
msgstr ""

#: functions.php:125
msgid "Navigate Getstart"
msgstr ""

#: functions.php:126
#: inc/get-started/get-started.php:46
msgid "Site Editor"
msgstr ""

#: functions.php:127
msgid "Buy Pro"
msgstr ""

#: functions.php:128
msgid "Get Bundle"
msgstr ""

#: functions.php:130
msgid "Dismiss"
msgstr ""

#: inc/block-patterns.php:12
msgid "Pages"
msgstr ""

#: inc/block-styles.php:17
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:26
#: inc/block-styles.php:44
#: inc/block-styles.php:53
#: inc/block-styles.php:63
#: inc/block-styles.php:73
#: inc/block-styles.php:82
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:35
msgid "Plain"
msgstr ""

#: inc/customizer.php:84
#: inc/get-started/get-started.php:87
msgid "FSE Sports Arena Pro"
msgstr ""

#: inc/customizer.php:85
msgid "GET PRO"
msgstr ""

#: inc/get-started/get-started.php:4
msgid "Get Started"
msgstr ""

#: inc/get-started/get-started.php:32
msgid "Important Links"
msgstr ""

#: inc/get-started/get-started.php:34
msgid "Free Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:35
msgid "Support Forum"
msgstr ""

#: inc/get-started/get-started.php:36
msgid "Live Demo"
msgstr ""

#: inc/get-started/get-started.php:37
msgid "Pro Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:43
msgid "Theme Customization"
msgstr ""

#: inc/get-started/get-started.php:44
msgid "Effortlessly modify & maintain your site using editor."
msgstr ""

#: inc/get-started/get-started.php:51
msgid "Need Support?"
msgstr ""

#: inc/get-started/get-started.php:52
msgid "Go to our support forum to help you in case of queries."
msgstr ""

#: inc/get-started/get-started.php:54
msgid "Get Support"
msgstr ""

#: inc/get-started/get-started.php:59
msgid "Leave Us A Review"
msgstr ""

#: inc/get-started/get-started.php:60
msgid "Are you enjoying Our Theme? We would Love to hear your Feedback."
msgstr ""

#: inc/get-started/get-started.php:62
msgid "Rate Us"
msgstr ""

#: inc/get-started/get-started.php:68
msgid "Why Go For Premium?"
msgstr ""

#: inc/get-started/get-started.php:70
msgid "Advanced Customization Options"
msgstr ""

#: inc/get-started/get-started.php:71
msgid "One-Click Demo Import"
msgstr ""

#: inc/get-started/get-started.php:72
msgid "WooCommerce Integration & Enhanced Features"
msgstr ""

#: inc/get-started/get-started.php:73
msgid "Performance Optimization & SEO-Ready"
msgstr ""

#: inc/get-started/get-started.php:74
msgid "Premium Support & Regular Updates"
msgstr ""

#: inc/get-started/get-started.php:81
msgid "Get Theme Bundle"
msgstr ""

#: inc/get-started/get-started.php:83
#: inc/get-started/get-started.php:89
msgid "SUMMER SALE: "
msgstr ""

#: inc/get-started/get-started.php:83
msgid "Extra 20%"
msgstr ""

#: inc/get-started/get-started.php:83
msgid " OFF on WordPress Theme Bundle Use Code: "
msgstr ""

#: inc/get-started/get-started.php:83
msgid "“HEAT20”"
msgstr ""

#: inc/get-started/get-started.php:84
msgid "Get Theme Bundle For $86"
msgstr ""

#: inc/get-started/get-started.php:89
msgid "Extra 25%"
msgstr ""

#: inc/get-started/get-started.php:89
msgid " OFF on WordPress Block Themes! Use Code: "
msgstr ""

#: inc/get-started/get-started.php:89
msgid "“SUMMER25”"
msgstr ""

#: inc/get-started/get-started.php:90
msgid "Upgrade To Pro"
msgstr ""

#: inc/get-started/get-started.php:93
msgid "View All Our Themes"
msgstr ""

#: inc/get-started/get-started.php:95
msgid "View All Our Premium Themes"
msgstr ""

#: inc/icon-function.php:26
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:31
msgid "Please define an SVG icon filename."
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Page"
msgstr ""

#: patterns/404.php:9
msgid "404"
msgstr ""

#: patterns/404.php:13
msgid "Oops! That page cannot be found"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/blog-section.php
msgctxt "Pattern title"
msgid "Blog Section"
msgstr ""

#: patterns/blog-section.php:11
msgid "LATEST NEWS"
msgstr ""

#: patterns/blog-section.php:16
msgid "OUR BLOG"
msgstr ""

#: patterns/default-header.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/footer-columns.php
msgctxt "Pattern title"
msgid "Footer Columns"
msgstr ""

#: patterns/footer-columns.php:39
msgid "23K+"
msgstr ""

#: patterns/footer-columns.php:43
msgid "Facebook"
msgstr ""

#: patterns/footer-columns.php:49
msgid "21K+"
msgstr ""

#: patterns/footer-columns.php:53
msgid "Twitters"
msgstr ""

#: patterns/footer-columns.php:59
msgid "18K+"
msgstr ""

#: patterns/footer-columns.php:63
msgid "Instagram"
msgstr ""

#: patterns/footer-columns.php:69
msgid "11K+"
msgstr ""

#: patterns/footer-columns.php:73
msgid "You tube"
msgstr ""

#: patterns/footer-columns.php:94
msgid "Our Community"
msgstr ""

#: patterns/footer-columns.php:104
msgid "+5k"
msgstr ""

#: patterns/footer-columns.php:110
msgid "Unique highly effective!..."
msgstr ""

#: patterns/footer-columns.php:114
msgid "Loves or pursues or desires to obtain pain itself,because it is pain, but because occasionally of all our circumstances."
msgstr ""

#: patterns/footer-columns.php:120
#: patterns/footer-columns.php:137
#: patterns/footer-columns.php:153
msgid "Useful Links"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:10
msgid " All Rights Reserved."
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Header Media"
msgstr ""

#: patterns/main-banner.php:25
#: patterns/main-banner.php:57
#: patterns/main-banner.php:89
msgid "Indoor Sports Academy"
msgstr ""

#: patterns/main-banner.php:29
msgid "Elevate"
msgstr ""

#: patterns/main-banner.php:29
msgid " Indoor"
msgstr ""

#: patterns/main-banner.php:29
msgid "Sports"
msgstr ""

#: patterns/main-banner.php:33
#: patterns/main-banner.php:65
#: patterns/main-banner.php:97
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
msgstr ""

#: patterns/main-banner.php:38
#: patterns/main-banner.php:70
#: patterns/main-banner.php:102
msgid "Read More"
msgstr ""

#: patterns/main-banner.php:61
msgid "Unleash"
msgstr ""

#: patterns/main-banner.php:61
msgid " Your"
msgstr ""

#: patterns/main-banner.php:61
msgid "Potential"
msgstr ""

#: patterns/main-banner.php:93
msgid "Indoor"
msgstr ""

#: patterns/main-banner.php:93
msgid " Sports"
msgstr ""

#: patterns/main-banner.php:93
msgid "Excellence"
msgstr ""

#: patterns/main-header.php
msgctxt "Pattern title"
msgid "Main Header"
msgstr ""

#: patterns/main-header.php:31
msgid "(+33)7 35 5 46 14"
msgstr ""

#: patterns/main-header.php:43
msgid "support@example.com"
msgstr ""

#: patterns/main-header.php:55
msgid "775 Rolling Green Rd."
msgstr ""

#: patterns/main-header.php:99
msgid "Register Now"
msgstr ""

#: patterns/post-header-with-background.php
msgctxt "Pattern title"
msgid "Post Header With Background"
msgstr ""

#: patterns/projects-section.php
msgctxt "Pattern title"
msgid "Projects Section"
msgstr ""

#: patterns/projects-section.php:12
msgid "OUR PROJECTS"
msgstr ""

#: patterns/projects-section.php:16
msgid "Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/projects-section.php:31
msgid "Developing Skills Through Pro Coaching"
msgstr ""

#: patterns/projects-section.php:35
#: patterns/projects-section.php:57
#: patterns/projects-section.php:79
#: patterns/projects-section.php:101
msgid "Lorem ipsum dolor sit amet,consectetur adipiscing elit, sed"
msgstr ""

#: patterns/projects-section.php:53
msgid "Elite Training. Expert Coaching Projects."
msgstr ""

#: patterns/projects-section.php:75
msgid "Coaching Programs That Build Champions"
msgstr ""

#: patterns/projects-section.php:97
msgid "Shaping Athletes Through Coaching Excellence"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/search.php:42
msgid "Sorry Nothing Found. Try searching..!!"
msgstr ""

#: patterns/service.php
msgctxt "Pattern title"
msgid "Service"
msgstr ""

#: patterns/service.php:13
msgid "COACHING"
msgstr ""

#: patterns/service.php:18
msgid "OUR COACHING"
msgstr ""

#: patterns/service.php:22
msgid "Sport Academy Coaching"
msgstr ""

#: patterns/service.php:30
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.Lorem ipsum"
msgstr ""

#: patterns/service.php:37
msgid "See All Sport"
msgstr ""

#: patterns/service.php:48
#: patterns/service.php:218
msgid "Specialized Training"
msgstr ""

#: patterns/service.php:53
#: patterns/service.php:223
msgid "James Franklin"
msgstr ""

#: patterns/service.php:76
#: patterns/service.php:246
msgid "Professional Coaches"
msgstr ""

#: patterns/service.php:81
#: patterns/service.php:251
msgid "Kevin Lay"
msgstr ""

#: patterns/service.php:104
#: patterns/service.php:162
msgid "Fitness Programs"
msgstr ""

#: patterns/service.php:109
#: patterns/service.php:167
msgid "Shame Doe"
msgstr ""

#: patterns/service.php:132
#: patterns/service.php:190
msgid "Medical Services"
msgstr ""

#: patterns/service.php:137
#: patterns/service.php:195
msgid "Dr.KP Doe"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:10
msgid "Search"
msgstr ""

#: patterns/sidebar.php:18
msgid "About"
msgstr ""

#: patterns/sidebar.php:22
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/sidebar.php:26
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/sidebar.php:32
msgid "Archive"
msgstr ""

#: patterns/sidebar.php:40
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:56
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:64
msgid "Social Icons"
msgstr ""

#: patterns/sidebar.php:82
msgid "Gallery"
msgstr ""

#: patterns/testimonial.php
msgctxt "Pattern title"
msgid "Testimonial"
msgstr ""

#: patterns/testimonial.php:13
#: patterns/testimonial.php:18
msgid "TESTIMONIALS"
msgstr ""

#: patterns/testimonial.php:35
#: patterns/testimonial.php:67
#: patterns/testimonial.php:99
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/testimonial.php:45
#: patterns/testimonial.php:77
#: patterns/testimonial.php:109
msgid "Kristan Watson"
msgstr ""

#: patterns/testimonial.php:49
msgid "Business Manager"
msgstr ""

#: patterns/testimonial.php:81
msgid "Ui Developer"
msgstr ""

#: patterns/testimonial.php:113
msgid "Business Ceo"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Oswald"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Nunito Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Site Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Post Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Semi Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and Heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical foreground to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Banner Bg"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Projects Overlay"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "secondary"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "secondary Light"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Primary Dark"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Primary Light"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Header Bg"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Watermark Color"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Tertiary Text Color"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Tertiary Bg Color"
msgstr ""

#: theme.json
#: styles/dark.json
#: styles/green.json
#: styles/musk.json
#: styles/red.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Main Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Columns"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Page Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (No Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Right Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (No Sidebar)"
msgstr ""

#: styles/dark.json
msgctxt "Style variation name"
msgid "Dark"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/musk.json
msgctxt "Style variation name"
msgid "Musk"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "yellow"
msgstr ""
